/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "Werk samen";
"Configure multi-user collaboration for this project." = "Configureer samenwerking tussen meerdere\ngebruikers voor dit project.";
"Publish this project to a server repository for multi-user collaboration." = "Publiceer dit project naar een serveropslag voor samenwerking\ntussen meerdere gebruikers.";

"Export" = "Exporteer";
"Export the project or tasks when publishing." = "Exporteer het project of de taken bij het publiceren.";
"Export the project or tasks when publishing." = "Exporteer het project of de taken bij het\npubliceren.";

"Sync Tasks with a Calendar" = "Synchroniseer taken met een agenda";
"Sync project tasks as calendar events." = "Synchroniseer projecttaken als\nagendagebeurtenissen.";

"Sync Work Hours from a Calendar" = "Synchroniseer werkuren vanaf een agenda";
"Use calendar events to adjust work and off hours." = "Gebruik agendagebeurtenissen voor het\naanpassen van werk- en vrije uren.";

"Run a Script" = "Voer een script uit";
"Execute an AppleScript when publishing or refreshing." = "Voer een AppleScript uit bij het publiceren of vernieuwen.";
"Execute an AppleScript when publishing or refreshing." = "Voer een AppleScript uit bij het publiceren of\nvernieuwen.";